.catalog-category-view.page-layout-1column #amasty-shopby-product-list .products.wrapper .products {
  gap: 25px 12px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
@media only screen and (max-width: 992px) {
  .catalog-category-view.page-layout-1column #amasty-shopby-product-list .products.wrapper .products {
    grid-template-columns: 1fr;
    gap: 12px;
  }
}
.catalog-category-view.page-layout-1column #amasty-shopby-product-list .products.wrapper .products .product.product-item {
  border: 1px solid #D3D3D5;
  border-radius: 3px;
  width: 100%;
  padding: 10px;
}
.catalog-category-view.page-layout-1column #amasty-shopby-product-list .products.wrapper .products .product.product-item .product-item-info {
  height: 100%;
  width: 100%;
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.catalog-category-view.page-layout-1column #amasty-shopby-product-list .products.wrapper .products .product.product-item .product-item-info .product-item-photo .product-image-container {
  aspect-ratio: 240/200;
  border-radius: 3px;
}
.catalog-category-view.page-layout-1column #amasty-shopby-product-list .products.wrapper .products .product.product-item .product-item-info .product-item-photo .product-image-container .product-image-wrapper {
  border-radius: 3px;
}
.catalog-category-view.page-layout-1column #amasty-shopby-product-list .products.wrapper .products .product.product-item .product-item-info .product-item-photo .product-image-container .product-image-wrapper img {
  border-radius: 3px;
}
.catalog-category-view.page-layout-1column #amasty-shopby-product-list .products.wrapper .products .product.product-item .product-item-info .product-item-details a {
  font-size: 16px;
}
.catalog-category-view.page-layout-1column #amasty-shopby-product-list .products.wrapper .products .product.product-item .product-item-info .product-item-details .price-box {
  min-height: 0;
}
.catalog-category-view.page-layout-1column #amasty-shopby-product-list .products.wrapper .products .product.product-item .product-item-info .product-item-details .price-box span.price-excluding-tax {
  line-height: 1.2;
}
.catalog-category-view.page-layout-1column #amasty-shopby-product-list .products.wrapper .products .product.product-item .product-item-info .product-item-details .price-box span.price-excluding-tax span.price {
  color: black !important;
  font-weight: 700 !important;
  font-size: 18px !important;
}
.catalog-category-view.page-layout-1column #amasty-shopby-product-list .products.wrapper .products .product.product-item .product-item-info .product-item-details .price-box span.price-including-tax {
  line-height: 1.2;
}
.catalog-category-view.page-layout-1column #amasty-shopby-product-list .products.wrapper .products .product.product-item .product-item-info .product-item-details .price-box span.price-including-tax:before {
  font-size: 13px !important;
}
.catalog-category-view.page-layout-1column #amasty-shopby-product-list .products.wrapper .products .product.product-item .product-item-info .product-item-details .price-box span.price-including-tax span.price {
  font-size: 13px !important;
  font-weight: 400;
}
.catalog-category-view.page-layout-1column #amasty-shopby-product-list .products.wrapper .products .product.product-item .product-item-info .product-item-details .product-item-inner {
  right: 5px;
  bottom: 10px;
}

.nav_general_pages_item.menuWithSub.active a:after {
  background-color: white;
}

.nav_main_categories_item.submenu {
  visibility: hidden;
  opacity: 0;
  transition: all 0.2s;
  width: 100%;
  height: 0;
}
.nav_main_categories_item.submenu.active {
  visibility: visible;
  opacity: 1;
  transition: all 0.2s;
  width: 100%;
  height: 100%;
}
.nav_main_categories_item.submenu .nav_sub_categories_wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  padding: 24px 35px;
  background-color: white;
  border-radius: 0 0 5px 5px;
  box-shadow: 0 1px 9px rgba(0, 0, 0, 0.1);
}
.nav_main_categories_item.submenu .nav_sub_categories_wrapper .nav_sub_categories_list .nav_sub_categories_list_title {
  border-bottom: 2px solid rgba(17, 15, 46, 0.1);
  margin-bottom: 6px;
  padding-bottom: 4px;
}
.nav_main_categories_item.submenu .nav_sub_categories_wrapper .nav_sub_categories_list .nav_sub_categories_list_title a {
  color: #00355D;
}
.nav_main_categories_item.submenu .nav_sub_categories_wrapper .nav_sub_categories_list .nav_sub_categories_list_title a:hover {
  color: #00355D !important;
}
.nav_main_categories_item.submenu .nav_sub_categories_wrapper .nav_sub_categories_list .nav_sub_categories_list_title a:hover:after {
  background-color: #00355D !important;
  height: 2px;
  bottom: -1px !important;
}
.nav_main_categories_item.submenu .nav_sub_categories_wrapper .nav_sub_categories_list .nav_sub_categories_list_item a {
  font-weight: 400;
  font-size: 14px;
}